[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.CustomDrawSubItem

CustomDrawSubItem - custom draws the specified subitem, returning True if successful

## Declaration

Source position: comctrls.pp line 1113

`protected function TCustomListView.CustomDrawSubItem(`
`AItem: TListItem;`
`ASubItem: Integer;`
`AState: TCustomDrawState;`
`AStage: TCustomDrawStage`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.